html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
body {
  box-sizing: border-box;
  font-family: sans-serif;
  background-color: black;
  color: white;
}

.hero{
  background-image: url("../images/cybertruck.jpg");
  background-size: cover;
  width:100%;
  height:100vh;
  background-repeat: no-repeat;
  background-position:center;
  }
 .nav-link{
  color: black!important;
  }
.modal-body{
  color: #000000;
}

/* Make the image fully responsive */
.carousel-inner img {
  width: 100%;
  height: 100%;
}


.bg-black {
  background-color: black;
}

.bg-transparent {
  background-color: transparent;
}



#glass ul li {
  letter-spacing: 2px;
  font-size: 17px;
}

#specs ul li {
  border-left: 0;
  border-right: 0;
  border-color: white;
}

#main-header {
  background: url(../images/cybertruck.jpg) no-repeat center center/cover;
  height: 100vh;
  
}

#order img {
  object-fit: contain;
}

.order {
  background: url(../images/order.png) no-repeat center center/cover;
  height: 70vh;
}

#main-footer{
  font-size: 13px;
}

#main-footer ul li {
  margin: 0 1rem;
}



@media (max-width: 500px) {

  .navbar {
    padding: 0;
  }

  .header-btn {
    margin-bottom: 5rem !important;
  }
  .btn-lg {
    font-size: 1rem !important;
  }
  .navbar-nav .nav-link {
    padding-left: 1rem;
  }
  /* #main-header .bg-transparent ul {
    width: 100%;
    background-color: white !important;
    } */
  #main-header .bg-transparent ul li {
    padding-right: 1rem; 

  }
  #main-header {
    background: url(../images/cybertruck-mobile.jpg) no-repeat center center/cover;
    height: 100vh;
  }

  #order .order-content{
    justify-content: center !important;
  }

  #main-footer ul li {
    margin: 1rem !important;
  }
}
@media (max-width: 768px) {
  .lead {
    font-size: 1rem;
    
  }

  .header-btn {
    margin-bottom: 8rem !important;
  }
  #main-header {
    background: url(../images/cybertruck-mobile.jpg) no-repeat center center/cover;
    height: 100vh;
  }
  #order .order-content{
    justify-content: center !important;
  }

  #main-footer ul li {
    margin: 0 3rem;
  }
}

@media (max-width: 1100px) {
  #order .order-content{
    justify-content: center !important;
  }
}

